Installed ottoman on node v16 LTS then updatd node to v18 LTS gives error

Error: Module did not self-register: ‘\?node_modules\couchbase\build\Release\couchbase_impl.node’.
at Object.Module._extensions…node (node:internal/modules/cjs/loader:1243:18)
at Module.load (node:internal/modules/cjs/loader:1037:32)
at Function.Module._load (node:internal/modules/cjs/loader:878:12)
at Module.require (node:internal/modules/cjs/loader:1061:19)
at require (node:internal/modules/cjs/helpers:103:18)
at bindings (node_modules\bindings\bindings.js:112:48)
at Object. node_modules\couchbase\dist\binding.js:70:40)
at Module._compile (node:internal/modules/cjs/loader:1159:14)
at Object.Module._extensions…js (node:internal/modules/cjs/loader:1213:10)
at Module.load (node:internal/modules/cjs/loader:1037:32)